#cuotas18 {
	float: left;
}
#slider_cuotas {
		float: left;
}
#contenedor_slider {
		float: right;
	}
#ver_mas {
		float: right;
		width: 15%;
	}
#contenedor_ver_mas {
		float: right;
	}

@media screen and (min-width: 1025px){
	/*******************CONTENEDOR GENERICO BASE***********************/
	#contenedor_generico_base, #contenedor_generico_central {
	}
	#contenedor_generico_base {
		margin-bottom: 10px;
	}
	#contenedor_cuotas {
		width: 85%;
		float: left;
	}
	#cuotas18 {
		width: auto;
		padding-left: 0px;
		margin-top: 6px;
		margin-right: 30px;
	}
	#slider_cuotas {
		float: left;
		width: 50%;
		margin-left: 43px;
		margin-top: 3px;
	}
	#ver_mas {
		display: block;
		padding-top: 32px;
	}
	#contenedor_ver_mas {
		padding-right: 0px;
	}
	#ver_mas_2 {
		display: none;
	}
	.bx-viewport ul li {
		margin-right: 30px !important;
		margin-left: 30px !important;
	}
	.nombre_largo {
		height: 18px;
		line-height: 28px;
		padding-top: 0px;
	}
	.texto_largo {
		height: 53px;
		margin-top: 13px;
		margin-bottom: 13px;
	}
	.nombre_largo2 {
		height: 20px; 
		line-height: 28px;
		padding-top: 0px
	}
	.texto_corto, .texto_corto2, .texto_corto3 {
		margin-bottom: 10px ;
	}
}